<footer class="main-footer">
    <strong>همه حقوق محفوظ است &copy; سال ۱۳۹۹.</strong>
    <div class="float-right d-none d-sm-inline-block">
        <b>طراحی و توسعه: <a href="https://miladhz.ir">miladhz.ir</a> | </b>
        <b>نسخه:</b> ۱
    </div>
</footer>